@font-face {
    font-family: 'cooper_blackregular';
    src: url('../fonts/cooper_black-webfont.eot');
    src: url('../fonts/cooper_black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/cooper_black-webfont.woff2') format('woff2'),
         url('../fonts/cooper_black-webfont.woff') format('woff'),
         url('../fonts/cooper_black-webfont.ttf') format('truetype'),
         url('../fonts/cooper_black-webfont.svg#cooper_blackregular') format('svg');
    font-weight: normal;
    font-style: normal;
}	
#menu {
	width: 100%;
	background-color: #4C3700;
	position: relative;
}

.menumain {
	position: relative;
	z-index: 99999;
	padding-top: 4px;
	padding-left: 0px;
	height: 31px;
	width: 100%;/*Strip the ul of padding and list styling*/
	margin-bottom: 6px;
	background-image: url(template/images/nav-bk.png);
	background-repeat: repeat-x;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	border-radius: 7px;
}
.menumain ul {
	list-style-type: none;
	margin: 0;
	position: absolute;
	background-color: #4C3700;
	padding-left: 15px;
}
/*Create a horizontal list with spacing*/
.menumain ul li {
	/*display:inline-block;
	float: left;
	margin-right: 1px;	*/
	border: 0px none;
	float: left; /*For Gecko*/
	display: inline-block;
	position: relative;
	list-style-type: none;
	margin: 0;
	background-color: #414141;
}

.menumain li .current {
	background-color: #FFFFFF;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	color: #A21822;
}	

#menu .blog_link {
	background-color: #FFFFFF;
}

#menu .blog_link a {
	color: #A21822;
}

.menumain .blog_link .current {
	background-color: #A21822;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}

#menu .blog_link .current {
	color: #FFFFFF;
}

.menumain li ul {
	/**/
	width: 100%;
	margin:0;
	padding:0;
}

/*Style for menu links*/
.menumain li a {
	/*
	display:block;
	min-width:120px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: "Helvetica Neue", Helvetica, Arial,sans-serif;
	color: #FF0;
	background: #2f3036;
	text-decoration: none;
	font-size: 0.9em;*/
	
	font-family: 'cooper_blackregular';
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	font-size: 0.8em;
	height: auto;
	text-align: center;
	line-height: 31px;
	color: #FFF;
	/*min-width:145px;*/
	text-decoration: none;
	margin-right: 0px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
	padding-left: 25px;
	padding-right: 25px;
}

/*Hover state for top level links*/
.menumain li:hover a {
	color: #A21822;
	background-color: #eaeaea;
	border-radius: 0px;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}

/*Style for dropdown links*/
.menumain li:hover ul a {
	/*color: #2f3036;
	height: 80px;
	line-height: 40px;
	background-color: #CCC;*/	
	
	float: none;
	color: #4C3700;
	text-align: left;
	background-image: none;
	/* width of drop menu - this is important NOTE text wraps on long links */
    /* width: auto;
	min-width:175px;
	 */
	line-height: 30px;
	background-repeat: no-repeat;
	background-color: #F0EBE8;
	min-width: 195px;
	padding-left: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
/*Hover state for dropdown links*/
.menumain li:hover ul a:hover {
	color: #fff;
	background-color: #777777;
}
/*Hide dropdown links until they are needed*/
.menumain li ul{
	display: none;
}
/*Make dropdown links vertical*/
.menumain li ul li{
	display: block;
	float: none;
}
/*Prevent text wrapping*/
li ul li a{
	/*Prevent text wrapping*/
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}
/*Display the dropdown on hover*/
.menumain ul li a:hover +.hidden ,.hidden:hover {
	display: block;
}
/*Style 'show menu' label button and hide it by default*/
.show-menu{
	font-family: Calibri, sans-serif;
	text-decoration: none;
	color: #fff;
	background-color: #444444;
	text-align: center;
	display: none;
	width: 100%;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}

/*Responsive Styles*/

    @media only screen and (min-width: 320px) and (max-width: 959px) {
	/*Make dropdown links appear inline*/	
	.menumain {
		
	}
	/*Create vertical spacing*/
	.menumain ul {
		position: static;
		display: none;
		width: auto;
		padding: 0px;
		margin: 0px;
	}
	/*Create vertical spacing*/
	.menumain li {
		margin-bottom: 1px;
	}
	.menumain li a {
		width: auto;
	
	}
	.menumain li .current {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	}
	.menumain li ul {
		width: auto;
	}
	.menumain li:hover a {
		border-radius: 0px;
		-moz-border-radius: 0px;
		-webkit-border-radius: 0px;
	/*Make all menu links full width*/
	}
	.menumain li:hover ul a {
		text-align:center
	}
	.menumain ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
	.subnavigation {
		display:none;
	}
	#utilities .searchbox {
	display: none;
}

	
}















ul#nav {
	border: 0px none; /*For KHTML*/
	list-style-type:none;
	background-image: none;
	margin: 0;
	padding: 0px;
	background-color: #4C3700;
}
ul#nav li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
#nav li .current {
	font-weight: bold;
	background-color: #937d68;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
}


/*FIRST DROP MENU POSITIONING IF NEEDED*/
ul#nav ul {
	border: 0px none;
	padding: 0;
	display: none;
	position: absolute;
	top: 30px;
	left: -20px;
	list-style-type:none;
	background-color: #d8cbc2;
	margin-top: -4px;
}

ul#nav ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
/* Root MENU */
ul#nav a {
	font-family: Calibri, sans-serif;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 31px;
	font-size: 14px;
	color: #FFF;
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	margin-right: 1px;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
	border-radius: 8px 8px 0px 0px;
	-moz-border-radius: 8px 8px 0px 0px;
	-webkit-border-radius: 8px 8px 0px 0px;
	
}

ul#nav ul li {
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline;
}
#nav li ul li ul {
	margin-left: 205px;
	margin-top: -30px;
}

ul#nav li ul li a {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCC;
	margin-bottom: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
	font-size: 12px;
	font-style: normal;
	padding: 5px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}
/* MAIN MENU LINK PERSISTANCE HOVER STATE  */
ul#nav a:hover, ul#nav li:hover a, ul#nav li.iehover a {
	color: #FFF;
	background-color: #9e7d68;
}


/* 2nd Menu */
ul#nav li:hover li a, ul#nav li.iehover li a {
	float: none;
	color: #4C3700;
	text-align: left;
	background-image: none;
	/* width of drop menu - this is important NOTE text wraps on long links */
    width: 175px;
	line-height: 25px;
	background-repeat: no-repeat;
	background-color: #d8cbc2;
	padding-left: 5px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
}
/* 2nd Menu Hover Persistence */
ul#nav li:hover li a:hover, ul#nav li:hover li:hover a, ul#nav li.iehover li a:hover, ul#nav li.iehover li.iehover a {
	color: #FFF;
	background-color: #9e7d68;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#nav li:hover ul ul, ul#nav li:hover ul ul ul, ul#nav li.iehover ul ul, ul#nav li.iehover ul ul ul {
	display: none;
}
ul#nav li:hover ul, ul#nav ul li:hover ul, ul#nav ul ul li:hover ul, ul#nav li.iehover ul, ul#nav ul li.iehover ul, ul#nav ul ul li.iehover ul {
	display: block;/* DOWNSTATES FOR NAVBAR *//* SLIDESHOW */
}
ul#login-buttons li {
	border: 0px none;
	padding: 0;
	float: left; /*For Gecko*/
	display: inline;
	position: relative;
	list-style-type:none;
	margin: 0;
}
ul#login-buttons ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
/* Root MENU */
ul#login-buttons a {
	font-family: Calibri, sans-serif;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	height: auto;
	text-align: center;
	line-height: 35px;
	font-size: 16px;
	color: #FF0;
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	margin-right: 1px;
	padding-right: 12px;
	padding-left: 12px;
	font-weight: bold;
}

.productnav ul li .sub-nav {
	margin: 0px;
	padding: 0px;
}
.productnav ul li .sub-nav li a {
	font-size: 11px;
	padding-left: 25px;
	color: #15ABE2;
}
.productnav ul li .sub-nav li a:hover {
	color: #FFF;
	background-image: url(template/images/icon-nav-arrow-reverse.png);
	background-color: #0CF;
	background-repeat: no-repeat;
	background-position: 5px center;
}

.productnav {
	padding: 11px;
	background-color: #FF0;
	-webkit-border-radius: 11px;
	-moz-border-radius: 11px;
	border-radius: 11px;
}
.productnav h2 {
	font-family: Calibri, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #090;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.productnav ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.productnav ul li {
	margin: 0px;
	padding: 0px;
}
.productnav ul li a {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	display: block;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #15ABE2;
}
.productnav ul li a:hover {
	background-image: url(template/images/icon-nav-arrow-reverse.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	color: #FFF;
	background-color: #15ABE2;
}
.productnav .current {
	background-image: url(template/images/icon-nav-arrow.png);
	background-position: 5px center;
	background-repeat: no-repeat;
}
.subnavigation {
	padding: 11px;
	background-color: #e7e7e7;
	-webkit-box-shadow: 2px 2px 9px 0px rgba(31,31,31,1);
	-moz-box-shadow: 2px 2px 9px 0px rgba(31,31,31,1);
	box-shadow: 2px 2px 9px 0px rgba(31,31,31,1);
	width: auto;
	height: auto;
	margin-bottom: 10px;
}
.subnavigation .current {
	background-image: url(template/images/icon-nav-arrow-reverse.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	background-color: #937D68;
	color: #FFF;
}
.subnavigation h2 {
	font-family: Calibri, sans-serif;
	font-size: 21px;
	font-weight: bold;
	color: #4C3700;
	padding: 0px;
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}
.subnavigation ul {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.subnavigation ul li {
	margin: 0px;
	padding: 0px;
}
.subnavigation ul li a {
	text-decoration: none;
	font-family: calibri;
	font-size: 14px;
	color: #333;
	display: block;
	padding-top: 7px;
	padding-right: 3px;
	padding-bottom: 7px;
	padding-left: 17px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000;
}
.subnavigation ul li a:hover {
	background-image: url(template/images/icon-nav-arrow-reverse.png);
	background-position: 5px center;
	background-repeat: no-repeat;
	color: #FFF;
	background-color: #937D68;
}

.subnavigation ul li .sub-nav {
	margin: 0px;
	padding: 0px;
}
.subnavigation ul li .sub-nav li a {
	font-size: 11px;
	padding-left: 25px;
	color: #15ABE2;
}
.subnavigation ul li .sub-nav li a:hover {
	color: #FFF;
	background-image: url(template/images/icon-nav-arrow-reverse.png);
	background-color: #0CF;
	background-repeat: no-repeat;
	background-position: 5px center;
}

/* CSS Document */
